Bug 1430186 - AttributeError: 'Env' object has no attribute 'ref_context'
Summary: AttributeError: 'Env' object has no attribute 'ref_context'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cornice
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-08 01:42 UTC by Randy Barlow
Modified: 2017-04-01 16:51 UTC (History)
5 users (show)

Fixed In Version: python-cornice-1.1.0-6.fc26, python-cornice-1.1.0-3.fc24, python-cornice-1.1.0-4.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-17 13:59:31 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github Cornices cornice.ext.sphinx issues 7 0 None None None 2017-03-08 01:42:48 UTC

Description Randy Barlow 2017-03-08 01:42:49 UTC
The cornice Sphinx extension fails to build with the error in the subject. I reported this upstream and sent a pull request. I can confirm that the pull request allows Bodhi's documentation to autobuild the API docs. We should carry the patch downstream until upstream accepts it.

https://github.com/Cornices/cornice.ext.sphinx/issues/7

Comment 1 Fedora Update System 2017-03-08 03:50:27 UTC
python-cornice-1.1.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-24b1b39e12

Comment 2 Fedora Update System 2017-03-08 03:50:38 UTC
python-cornice-1.1.0-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d3f1347b20

Comment 3 Fedora Update System 2017-03-08 03:50:48 UTC
python-cornice-1.1.0-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9f5f2578d

Comment 4 Fedora Update System 2017-03-08 03:50:57 UTC
python-cornice-1.1.0-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f7c06a2e5e

Comment 5 Fedora Update System 2017-03-08 14:54:21 UTC
python-cornice-1.1.0-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9f5f2578d

Comment 6 Fedora Update System 2017-03-08 14:55:12 UTC
python-cornice-1.1.0-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f7c06a2e5e

Comment 7 Fedora Update System 2017-03-08 16:17:33 UTC
python-cornice-1.1.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-24b1b39e12

Comment 8 Fedora Update System 2017-03-09 14:37:07 UTC
python-cornice-1.1.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dab7ea7d6f

Comment 9 Fedora Update System 2017-03-10 23:21:29 UTC
python-cornice-1.1.0-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d3f1347b20

Comment 10 Fedora Update System 2017-03-16 21:18:49 UTC
python-cornice-1.1.0-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-16 22:21:34 UTC
python-cornice-1.1.0-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-04-01 16:51:57 UTC
python-cornice-1.1.0-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.